.wenhuantixi{
    padding-top: 0.64rem;
}
.talent-concept .public-title-box h5 {
    width: 100%;
}
.corporate-culture .public-title-box h5 {
    width: 100%;
}
/*营业领域*/
.business-area-box .justify-content-center{
    background-color: white;
}
.yewulingyu_box {
    height: 4.32rem;
    position: relative;
    overflow: hidden;
}
.yewulingyu_box img {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: center no-repeat;
    background-size: cover;
    width: 100%;
    object-fit: cover;
    padding: 0 15px;
}
.yewulingyu_box ul {
    margin-left: -1px;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    height: 100%;
    padding: 0;
}
.yewulingyu_box ul li {
    width: 25%;
    height: 100%;
    border-left: rgba(255, 255, 255, 0.6) solid 1px;
    position: relative;
    z-index: 11;
    color: #fff;
    overflow: hidden;
}
.yewulingyu_box ul li h3 {
    font-size: 0.32rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 500;
    text-align: center;
    position: absolute;
    z-index: 10;
    left: 0;
    right: 0;
    top: 50%;
    bottom: auto;
    line-height: 0.5rem;
    margin-top: -0.5rem;
    transition: All 0.8s ease;
    -webkit-transition: All 0.8s ease;
    -moz-transition: All 0.8s ease;
    -o-transition: All 0.8s ease;
    color: white;
    padding: 0 0.1rem;
}
.yewulingyu_box ul li .layer {
    position: absolute;
    z-index: 10;
    left: 0;
    right: 0;
    top: 70%;
    bottom: auto;
    opacity: 0;
    visibility: hidden;
    text-align: left;
    padding-left: 0.2rem;
    transition: All 0.8s ease;
    -webkit-transition: All 0.8s ease;
    -moz-transition: All 0.8s ease;
    -o-transition: All 0.8s ease;
}
.yewulingyu_box ul li .layer h4 {
    position: relative;
    padding-bottom: 0;
    margin-bottom: 0.32rem;
    text-align: center;
    font-size: 0.32rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 0.36rem;
}
.yewulingyu_box ul li .layer .scroll {
    height: 1.82rem;
    overflow: auto;
    position: relative;
    padding-left: 0.48rem;
    padding-right: 0.28rem;
    text-align: center;
}
/*转动条样式*/

.yewulingyu_box ul li.on_active .layer .scroll::-webkit-scrollbar-track {
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 0.02rem #fff;
}
.yewulingyu_box ul li.on_active .layer .scroll::-webkit-scrollbar {
    width: 0.03rem;
    background-color: #242d3e;
    display: block;
}
.yewulingyu_box ul li.on_active .layer .scroll::-webkit-scrollbar-thumb {
    background-color: #077BD3;
    border-radius: 0.03rem;
}
/*转动条样式*/

.yewulingyu_box ul li .layer dd {
    font-size: 0.22rem;
    padding: 0.16rem 0;
    margin-bottom: 0;
    font-weight: 400;
}
.yewulingyu_box ul li .layer dd a {
    /* -webkit-transition: All 0.5s ease; */
    transition: All 0.8s ease;
    -webkit-transition: All 0.8s ease;
    -moz-transition: All 0.8s ease;
    -o-transition: All 0.8s ease;

    color: #fff;
}
.yewulingyu_box ul li.on_active .layer {
    opacity: 1;
    visibility: visible;
    top: 0.75rem;
    padding-right: 0.2rem;
}
.yewulingyu_box ul li.on_active .layer .scroll dl dd:hover {
    -webkit-transition: All 0.8s ease;
    background-image: linear-gradient(
            to right,
            rgb(5,163,255),
            rgba(2,106,255, 0.1)
    );
    padding-left: 0.3rem;
}
.yewulingyu_box ul li.on_active h3 {
    opacity: 0;
    right: -70%;
    transition: All 0.8s ease;
    -webkit-transition: All 0.8s ease;
    -moz-transition: All 0.8s ease;
    -o-transition: All 0.8s ease;
}
.business-area-box{
    width: 100%;
    padding-top:0;
    z-index: 1;
}
/*营业领域*/
/*社会责任*/
.establish-responsibility-img{
    height: 4.32rem;
    overflow: hidden;
}
.establish-responsibility-img img{
    object-fit: cover;
    height: 100%;
}
.establish-responsibility-text-box{
    height: 4.32rem;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    align-content: center;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    justify-content: center;
    background-color: #1E3188;
    padding: 0 0.84rem;
}
.establish-responsibility-text-box h5{
    font-size:0.28rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 0.3rem;
    margin-bottom: 0.24rem;
    text-align: left;
}
.establish-responsibility-p{
    height: 1.53rem;
    overflow-y: auto;
}
.establish-responsibility-p p{
    font-size: 0.18rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #FFFFFF;
    line-height: 0.3rem;
}
.establish-responsibility-p::-webkit-scrollbar-track {
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 0.02rem #fff;
}
.establish-responsibility-p::-webkit-scrollbar {
    width: 0.03rem;
    background-color: #242d3e;
    display: block;
}
.establish-responsibility-p::-webkit-scrollbar-thumb {
    background-color: #077BD3;
    border-radius: 0.03rem;
}
.establish-responsibility-after{
    position: relative;
    width: 0.18rem;
    height: 0.01rem;
    background-color: white;
    margin-top: 0.4rem;
}
.establish-responsibility-after:after{
    content: "";
    width: 0.06rem;
    height: 0.01rem;
    position: absolute;
    top:-0.02rem;
    right: 0;
    background-color: white;
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    transform:rotate(45deg);
}
.corporate-culture .scroll p{
    font-size: 0.2rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #FFFFFF;
    line-height: 0.36rem;
}
.establish-responsibility-3lie{
    margin-top: 0.64rem;
}
.establish-responsibility-3lie .project-case-picture{
    height: 3.12rem;
    overflow: hidden;
}
.establish-responsibility-3lie .project-case-picture img{
    height: 100%;
    object-fit: cover;
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
}
.establish-responsibility-3lie .showdonghua img{
    /*transform: scale(1.1);*/
}
.establish-responsibility-3lie .showdonghua p{
    color: #0036E4;;
}
.establish-responsibility-3lie .project-case-picture-title p{
    -webkit-line-clamp: 2;
}
.mb-0-section{
    padding-bottom: 0;
}
/*社会责任*/
@media screen and (max-width: 768px){
    /*营业领域*/
    .business-area-box{
        height: 8.32rem;
    }
    /*营业领域*/
    /*营业领域*/
    .business-area-box{
        height: auto;
        overflow: hidden;
        margin-bottom: 0.24rem;
    }
    .yewulingyu_box ul li.on_active .layer{
        /*height: 2.5rem;*/
        /*overflow-y: scroll;*/
    }
    .yewulingyu_box ul li.on_active {
        width: 100%;
        height: 4rem!important;
    }
    .yewulingyu_box ul li .layer{
        right: 0.2rem;
    }
    dl{
        margin-bottom: 0;
    }
    .yewulingyu_box ul li h3{
        font-size: 0.28rem;
        font-weight: 400;
        line-height: 0.4rem;
    }
    .yewulingyu_box{
        margin-bottom: 0;
    }
    /*营业领域*/
}
@media screen and (min-width: 992px) {
    /*营业领域*/
    .yewulingyu_box ul li {
        width: 33%;
    }
    .yewulingyu_box ul li.on_active {
        flex-shrink: 0;
        -webkit-flex-shrink: 0;
        width: 55%;
        transition: all 0.8s;
        -webkit-transition: all 0.8s;
        -moz-transition: all 0.8s;
        transition: all 0.8s;
        -o-transition: all 0.8s;
    }
    .yewulingyu_box img {
        min-height: 5.66rem;
    }
    /*营业领域*/
}
@media screen and (max-width: 992px) {
    /*营业领域*/
    .yewulingyu_box ul li .layer {
        left: 0;
    }
    .yewulingyu_box img {
        min-height: 8rem;
    }
    .yewulingyu_box ul {
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        margin-bottom: 0;
    }
    .yewulingyu_box ul li {
        border-bottom: rgba(255, 255, 255, 0.6) solid 1px;
        width: 100%;
        height: 1rem;
        border-left: 0;
    }
    .yewulingyu_box ul li h3 {
        text-align: left;
        margin-bottom: 0;
    }
    .yewulingyu_box ul li.on_active {
        width: 100%;
        height: 4.88rem;
        transition: All 0.8s ease;
        -webkit-transition: All 0.8s ease;
        -moz-transition: All 0.8s ease;
        -o-transition: All 0.8s ease;
    }
    .yewulingyu_box ul li h3{
        line-height: 1rem;
        padding-left: 0.15rem;
    }
    .yewulingyu_box ul li.on_active .layer .scroll {
        height: 1.88rem;
        overflow-y: auto;
    }
    .yewulingyu_box ul li.on_active .layer .scroll::-webkit-scrollbar-track {
        background-color: #fff;
        -webkit-box-shadow: inset 0 0 0.02rem #fff;
    }
    .yewulingyu_box ul li.on_active .layer .scroll::-webkit-scrollbar {
        width: 0.05rem;
        background-color: #242d3e;
        display: block;
    }
    .yewulingyu_box ul li.on_active .layer .scroll::-webkit-scrollbar-thumb {
        background-color: #077BD3;
        border-radius: 0.05rem;
    }
    .yewulingyu_box {
        height: auto;
    }
    /*营业领域*/
}<!--耗时1774439789.9921秒-->